function E0090()
    MNA()CMU("CS_Anzen")FAI(0)
end
function E0091()
    MNA()CMU("CS_Anzen")FAI(1)
end
function E0092()
    MNA()CMU("CS_Anzen")FAI(2)
end
function E0093()
    MNA()CMU("CS_Anzen")FAI(3)
end
function E0094()
    MNA()CMU("CS_Anzen")FAI(4)
end

function Door_GoPeaceTown()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoPeaceTown",0,1)FAO(2)TRA("CS_peace_town","E0090",27,31)
end

function Pastrychef1()
    if(ITJ("Translator")) then
        if(FLJ("HoneyGive")) then
            KEY()
            MS3("\n谢谢你们让我又可以继续做甜点了。")NOD()
        elseif(FLJ("SearchHoney")) then
            if(ITJ("Honey")) then
                KEY()
                GIT("Honey")
                FAC("jack_normal")MS3("\n我们把蜂蜜带来了。")NOD()CLR()
                GIT()
                ITS("Honey")
                FAC()CAT("谢谢你们！我的两个小勇士，")NOD()
                CAT("\n那么请稍等一下。")NOD()CLO()
                FAO(0)
                WAI(32)
                FAI(2)
                WAI(32)
                GIT("Doughnut")
                MS3("完成了！- 巨型蜂蜜圈 -")NOD()
                ITP("Doughnut")
                SOU("CS_038_get_item")
                CAT("\n这个是给你们的谢礼。")NOD()
                FLP("HoneyGive")
                MSR("BringHoneyToBaker","BringDoughnutToGunsmith")
            elseif(ITJ("Honeycomb")) then
                KEY()
                GIT("Honeycomb")
                MS3("哇！是野生是蜂巢嘛，")NOD()
                CAT("\n看样子真新鲜。")NOD()CLR()
                FAC("jack_normal")CAT("我们会把它拿去加工一下")
                CAT("\n再带来给你。")NOD()CLR()
            else
                KEY()
                MS3("如果有蜂蜜的话")
                CAT("\n就可以继续制作甜点了。")NOD()
            end
        elseif(FLJ("BringSomeDesserts")) then
            KEY()
            FAC("jack_normal")MS3("\n师傅，你这里还有甜点卖嘛？")NOD()CLR()
            FAC()CAT("甜点的话，因为缺少蜂蜜")
            CAT("\n已经有一段时间没法制作了。")NOD()CLR()
            CAT("\n如你所见，")NOD()
            CAT("这里只剩下了面包...")NOD()CLR()
            CAT("下一批蜂蜜运来的话")
            CAT("\n要在一个月后了。")NOD()CLR()
            FAC("jack_><")CAT("\n(一月后我们可等不了这么久)")NOD()CLR()
            FAC("jack_normal")CAT("如果我们能提前给你")
            CAT("\n弄到一些蜂蜜的话，")NOD()
            CAT("\n师傅你就可以继续做甜点了吧？")NOD()CLR()
            FAC()CAT("嗯，如果你们能弄来")
            CAT("\n真是感激不尽。")NOD()CLR()
            FAC("jack_normal")CAT("\n我明白了。")NOD()
            FLP("SearchHoney")
            MSR("BringSomeDessert","LackOfHoney")
        else
            KEY()
            MS3("你好，小家伙。")NOD()
            CAT("\n是来买面包的嘛？")NOD()CLR()
            FAC("jack_normal")CAT("\n谢谢，我们已经吃过了。")NOD()
        end
    else
        KEY()
        MS3("\n......")NOD()
    end
end

function CheckBread()
    KEY()
    MS3("\n这里是一些面包。")NOD()
end